[
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_ab_back_mtrl_am_alpha.png",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_ab_back_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_ab_back_mtrl_am_alpha.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_ab_back_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_cut_mtrl_alpha.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_copy_mtrl_am_alpha.png",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_copy_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_ab_back_mtrl_am_alpha.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu_Design\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_ab_back_mtrl_am_alpha.png"
    },
    {
        "merged": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_spinner_mtrl_am_alpha.9.png",
        "source": "C:\\Users\\Michel\\AndroidStudioProjects\\Omany_Menu-New01-03\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_spinner_mtrl_am_alpha.9.png"
    },
    {
        "merged": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\res\\merged\\debug\\drawable-ldrtl-mdpi-v17\\abc_ic_menu_cut_mtrl_alpha.png",
        "source": "C:\\Users\\Maxime\\Desktop\\omany-menu\\Omany_Menu\\app\\build\\intermediates\\exploded-aar\\com.android.support\\appcompat-v7\\23.1.1\\res\\drawable-ldrtl-mdpi\\abc_ic_menu_cut_mtrl_alpha.png"
    }
]